/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


/*==========================================
++++++++++++++++ REFERENCE +++++++++++++++++

= Colours:
Lighter tan: #bdb199
Darker brown: #695939
Slate grey text: #504f59

= Fonts
OPEN SANS:		light -     	font-family: 'OpenSansLight',verdana,sans-serif;
					font-family: 'OpenSansLightItalic',verdana,sans-serif;
			regular -	font-family: 'OpenSansRegular',verdana,sans-serif;
					font-family: 'OpenSansItalic',verdana,sans-serif;
			semi bold -	font-family: 'OpenSansSemibold',verdana,sans-serif;
					font-family: 'OpenSansSemiboldItalic',verdana,sans-serif;
			bold -		font-family: 'OpenSansBold',verdana,sans-serif;
					font-family: 'OpenSansBoldItalic',verdana,sans-serif;
LOBSTER SCRIPT:		font-family: 'lobster_twoitalic';
NEXA SCRIPT:		font-family: 'nexa_rust_script_l00';
BILBO (script):		font-family: 'bilboregular',serif;
BEBAS (Narrow sans):	font-family: 'bebas_neue_regularregular',verdana,sans-serif; Fontfabric font Copyright (www.fontfabric.com)


============================================*/


/*===========================================
=	BASIC LAYOUT ELEMENTS
=
============================================*/

body {background:url("../images/sitewide/background-tile.jpg") repeat fixed;}
#region-menu {height: 3.1em;}
/* TEMPORARY HACK!!! CAN WE CHANGE DELTA???*/#region-menu, div#header-logo {display:none;}
.front #zone-header-a-wrapper {
	background-position: 50% 50%;
	background-size:cover;
	margin:0 auto;
	width:99.9%;
	max-width:1400px;
	/* NB HEIGHT AND IMAGE CHANGE ON ALPHA DEF - SEE ALSO button-top */
	background-image:url("../images/placeholders/placeholder-home-slide-opti.jpg");
	height:auto;
	}
#section-header {background:#bdb199;}
div#header-logo {position:absolute;}
#zone-content-a {margin-top:2em;}
#zone-content-b {margin-bottom:2em;}

#region-sidebar-first, #region-sidebar-second {content:center;text-align:center;}

div #zone-postscript-a-wrapper {background:url("../images/sitewide/postA-bg.png") repeat-x #413723;}
div #zone-postscript-b-wrapper {background:url("../images/sitewide/postB-bg.png") repeat-x #282c26;padding:1.1em 0;}

div#zone-postscript-a {padding:1.5em 0;}
div#zone-postscript-b {padding:1.5em 0 0;}

div#region-footer-first {padding-top:6em;}

#zone-header-a img, div#header-logo img, div.panel img {width:100%;height:auto;}



/*===========================================
=	BASIC TYPOGRAPHY
=
===========================================*/

/* re-sets ================================*/
h1, h2, h3, h4, h5, h6, p, li
{font-weight:normal;font-family:'OpenSansRegular',verdana,sans-serif;margin:0;padding:0;}
/* NB: Letterspacing is reduced globaly by OMEGA-TEXT THEME for h1-h6. May wish to re-set that setting! */
/* .node ul {padding-left:0;}  RESET OMEGA STLYE??? */

/* Text Styles ============================*/
h1 {} /* Reserved for Developers and page title */
h1#page-title {font-family: 'OpenSansLight',verdana,sans-serif;font-size:39px;line-height:37px;color:#695939;margin-bottom:1.5em;}
h1#page-title {text-align:center;} /* Align text center for mobile only */
h2 {font-family: 'bilboregular',serif;font-size:36px;line-height:36px;color:#695939;clear:left;padding: 0.5em 0 0.2em 0;} /* Script */
h3 {font-size:1.4em;}
h4 {font-size:1.25;font-family: 'OpenSansSemibold',verdana,sans-serif;}
h5 {}
h6 {font-size: 1.5em; margin-bottom: 2.5em; line-height: 1.9em;color:#5D5D5D} /* Used for "intro" text on pages */
p  {font-size:1.25em;line-height:1.9em;color:#333;margin-bottom:1.5em;}
ul {}
ol {}
li {}
a:link, a:visited  {color:#695939;text-decoration:none;}
a:hover {color:#bdb199;text-decoration:underline;}

/* +++ Preface specific styles +++ */
p.slogan, p.slogan-home {font-family: 'bilboregular',serif;font-size:3em;line-height:1em;text-align:center;color:#695939;margin:0.5em 0;}
p.slogan-home {font-size:2.5em;margin:0;color:#fff;text-shadow: 1px 1px 2px rgb(0, 0, 0);}

/* +++ Content specific styles +++ */
div.panel h2, div.panel p {text-transform:uppercase;text-align:center;} 
.panel h2 {font-family:'OpenSansSemibold',verdana,sans-serif;font-size:1.5em;color:#c1c1c1;margin-bottom:0.5em;line-height:1.2em;}
.panel h2 span.panel-room {color:#cebca5;}
.panel p {font-family:'OpenSansRegular',verdana,sans-serif;font-size:1em;line-height:1.3em;color:#e6e6e6;}

/* ---> list styles <--- */
#region-content-second ul li::before, #region-content-second ol li::before {
  margin-right: 10px;
  font-size: 80%;
  background-color: rgb(56,29,20);
  color: white;
  font-weight: bold;
  padding: 3px 8px;
  border-radius: 3px;}
#region-content-second ul li::before{content: "\2713";}
#region-content-second ol li {list-style: outside none none;}
#region-content-second ol li {counter-increment: step-counter;margin-bottom: 1em;}
#region-content-second ol li::before {content:counter(step-counter);}
#region-content-second ul {margin:1em 0 2em 0;padding-left:0;}
#region-content-second ul li {list-style: outside none none;padding: 20px;margin: 2px 0;line-height: 1.5em;}
#region-content-second ul li:nth-child(odd){background-color:rgba(189,177,153,0.8);}
#region-content-second ul li:nth-child(even){background-color:rgba(221,211,192,0.8);}
#region-content-second li {font-size: 1.2em;color: #333;line-height: 1.5em;}

/* ---> Address styles <--- */
#address-block {margin:4em auto;max-width: 300px;}
#address-block p {font-family:'bebas_neue_regularregular',verdana,sans-serif;font-size:1.5em;letter-spacing:0.5px;color:#695939;}

.email-address {font-family:'OpenSansregular',verdana,sans-serif;text-transform:lowercase;font-size: 0.95em;letter-spacing:-0.6px;}

/* ---> Client quote styles <--- */
div.endorsements {margin: 2em auto;max-width: 350px;}
div.endorsements p {font-family: 'nexa_rust_script_l00';line-height: 1.9em;font-size: 1.9em;color:#818181;}
div.endorsements p::before {content:"\201C";}
div.endorsements p::after {content:"\201D";}
div.endorsements p::before, div.endorsements p::after {color:#f00;font-family: 'OpenSansLight',verdana,sans-serif;font-size: 1.4em;}

/* +++ Postscript specific styles +++ */
#zone-postscript-a h1 {font-family:font-family:'OpenSansLight',verdana,sans-serif;text-transform:uppercase;letter-spacing:2px;font-size:24px;color:#ddd;}
div#postscript-slogan {margin:0 0 2em;}/* Spacing for h1 slogan */

#zone-postscript-b h1 {font-family:font-family:'OpenSansSemibold',verdana,sans-serif;text-transform:uppercase;font-size:15px;color:#ccc;}
#zone-postscript-b p {font-size:1em;color:#fff;}
#zone-postscript-b li {font-size:1em;color:#fff;list-style:none;}
#zone-postscript-b li a:link, #zone-postscript-b li a:visited {color:#CEBCA5;}


/* Footer specific styles */
div#footer-address-wrapper {margin:1.5em 0;}
div.footer-address {margin:0 15px 5px 0;float:left;}
#region-footer-first p {font-family: 'bebas_neue_regularregular',verdana,sans-serif;font-size:1.2em;line-height:1.1em;letter-spacing:0.75px;margin:0 0 8px;color:#ddd;}
span.footer-address-highlight {color:#aa8866;text-transform:uppercase;padding-right:6px;}


/*==========================================
=	SPECIFIC ELEMENTS
=
===========================================*/

/* Header logo - home */


/* Booking button (top) ===================*/
#book-button-top {
	background-color:#695939;
	color:#fff;
	border:1px solid #222;
	font-family: 'OpenSansRegular',verdana,sans-serif;
	text-align:center;
	font-size:1.3em;
	padding:0.4em;
	margin:1em 0 0 0;
	box-shadow: 0px 0px 5px #fff;
}
.front #book-button-top {margin:6em 0 1em 0;} /* CHANGES ON AlPHA - SEE ALSO zone header a wrapper */
a div#book-button-top:hover {background-color:#776a4f;}

/* Booking button (content) ===============*/
#book-button-content {
	background-color:#695939;
	color:#fff;
	font-family: 'OpenSansRegular',verdana,sans-serif;
	text-align:center;
	font-size:1.3em;
	padding:0.4em;
	margin:2em auto;
	width: 61%;
	min-width: 250px;
}
a div#book-button-content:hover {background-color:#776a4f;}

/* Booking button (postscript) ============*/
div.button {
	background-color: #381d14;
	border: 1px solid #7b6f59;
	color: #fff;
	font-family: "OpenSansRegular",verdana,sans-serif;
	text-align: center;
	font-size: 1.3em;
	text-transform:uppercase;
	padding: 0.4em;
	margin: 0px 0 1em 20px;
	float: right;
	width: 206px;
	/* SORT NARROWER WIDTHS */
}
a div.button:hover {background-color:#776a4f;}

/* Room Panels  ===========================*/
div.panel {background-color: #695939;
width: 75%;
max-width: 380px;
margin: 0px auto 2em;
min-width: 200px;
padding-bottom:1em;}
div.panel h2, div.panel p {padding:10px 40px 0;} 

/* Gallery thumbnails ==================================*/
img.gallery-thumb {float:left;margin-right:10px;clear:left;}

/* Forms ==================================*/
.webform-client-form input[type="text"], .webform-client-form input[type="email"] {width:100%;}
.webform-client-form legend {font-family: 'OpenSansRegular',verdana,sans-serif;font-size:2em;color:#695939;}
.webform-client-form select {min-width:6.7em;}
.webform-client-form input[type="text"], .webform-client-form input[type="email"], .webform-client-form select 
{font-size:14px;color:#222;}
